class CreatePCommercialObjectMonths < ActiveRecord::Migration[6.0]
  def change
    create_table :p_commercial_object_months do |t|
      t.references :p_commercial, foreign_key: true
      t.references :p_commercial_objectives, foreign_key: true
      t.date :start_at
      t.date :end_at
      t.decimal :objective_percent

      t.timestamps
    end
  end
end
